/* picScroll1 */
.picScroll1{
	width: 95%;
	overflow: hidden;
	padding: 0 32px;
	position: relative;
}

.picScroll1 .prev,
.picScroll1 .next {
	display: block;
	width: 51px;
	height: 371px;
	position: absolute;
	left: 85px;
	top: 0;
}

.picScroll1 .next {
	left: auto;
	right: 85px;
}

.picScroll1 .bd ul {
	overflow: hidden;
	zoom: 1;
}

.picScroll1 .bd ul li {
	width: 229px;
	heihgt: 382px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
	position: relative;
}

.picScroll1 .bd ul li img {
	display: block;
	width: 220px;
	height: 372px;
	margin: 0 auto;
}
.picScroll1 .bd ul li:hover img{
	transform: scale(1.03);
	transition: all 0.3s;
}
.picScroll1 .bd ul li.on img{
	transform: scale(1.03);
	transition: all 0.3s;
}
.tempWrap{
	width: 90%;
}
